
Grupo 1 - Feature #23

Entrega Primer Informe (v1)

09/07/2017 08:33 AM - Anonymous

Status: New Start date: 09/07/2017

Priority: High Due date: 09/12/2017

Assignee:  % Done: 100%

Category: Tareas de planificación Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Entrega del primer informe de formulación del proyecto RobotSuelo.

History

#1 - 09/12/2017 12:19 AM - Anonymous

- % Done changed from 20 to 80

#2 - 09/14/2017 10:44 AM - Anonymous

- % Done changed from 80 to 100

#3 - 09/14/2017 10:44 AM - Anonymous

- Subject changed from Entrega Primer Informe to Entrega Primer Informe (v1)

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

